<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="intv">
        <image_directories>
            <device instance="cartridge" directory="C:\Users\OEM\Desktop\CoinOPS Forgotten Worlds 4+\collections\- Arcade\medium_artwork\romsINTELLIVISION\ABPA Backgammon (World).zip\" />
        </image_directories>
    </system>
</mameconfig>
